.dept-name {
    font-family: 'Lato', sans-serif;
    color: #000!important;
    font-size: 2.0rem;
}

.cell.crmquickform-cell:first-child {
	border-right: none !important;
}

.footer{
  display:none;
}

.footer-bottom{
  background-color:#4D4E4F;
}

.navbar{
background-image:none;
border-bottom:#EA7523;;
border-bottom-style:solid;
border-bottom-width:10px;
}

.navbar-default{
background-color:#4D4E4F;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
background:#EA7523;
color: #FFF;!important
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
background:#EA7523;
color: #FFF;!important
}

.navbar-default .navbar-nav > li > a {
color: #FFF;!important
}

.masthead{
background-color:#f5f5f5;
}


.btn-primary{
background-color:#4D4E4F;
border-color:#4D4E4F;
border-bottom:0;
background-image:none
}

.btn-primary:hover{
background:#EA7523;
border-color:#EA7523;
}

ol.progress li.active{
background:#EA7523;
}

.toolbar-search{
display:none!important;
}

#ContentContainer_MainContent_MainContent_ContentBottom_MarketingOptionsPanel{
display:none!important;
}

#ValidationSummaryProfileFormView h2{
font-size:1.2em!important;
}

.btnSpecial
{
  display: none;
}
.login-heading-section{
   display: block!important;
    width: 100%!important;
    padding: 0!important;
    margin-bottom: 20px!important;
    font-size: 21px!important;
    border: 0!important;
 	font-weight: normal!important;
	border-bottom: 1px solid #e5e5e5!important;
}